Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39555/?format=api
{ "ob_id": 39555, "uuid": "7a7fc99f6ed7445c8d84145682f4c2bc", "title": "Universidad Nacional San Luis Gonzaga, Peru: Boltek field meter", "abstract": "Potential gradient is measured using a Boltek electric-field mill at a frequency of 2Hz. It is mounted on a 0.3m metal mount in a clean space inside the university. There is a house located 8m of the sensor position where the data is stored. There is a wall that separates the perimeter of the university located 15m of the sensor position.\r\n\r\nCorrection by height factor was performed in 2018", "keywords": "Potential gradient", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192877/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192878/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192876/?format=api" ] }